#NOTE: This is a Maven Resolver internal implementation file, its format can be changed without prior notice.
#Tue Apr 05 23:27:31 JST 2022
maven-metadata-blueberrymc-repo.xml.lastUpdated=1649168851576
